@charset "UTF-8";
/* CSS Document */

.logo-header-container {
    height: 7em; 
    background-color: #225384;
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2000;
	align: top;
    }

.logo-header {
    max-width: 62em;
    margin: auto;
    padding: 0em 2.8em;
    height: 100%;
    position: relative;
}   
    
.logo-header a.hsus-logo {
    background-image: url('http://video.humanesociety.org/images/hsus_logo.svg'); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0 35%;
    width: 24%;
    height: 100%;        
    display: inline-block;
    float: left;
    margin-top: -0.2em;

}

/* EP 1.6.2016 added .2 to the top margin and made height 60% (was 70%) */
.logo-header a.hsus-logo.solo { /* This class applies when the logo is alone in the header */
    background-position: center;
    width: 100%;
    height: 60%;
    float: none;
    margin-top: 1.2em;    
}

.logo-header span {
    text-indent: -9999px;
    float: left;
    display: inline;
} 
/* FL This is the pad between logo containter and content */
.bottom{
	background-color: #225384;
   padding: 0px 0px 15px 0px;
}

.logo-footer-container {
	align: bottom;
    height: 7em; 
    background-color: #225384;
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    z-index: auto;
	
    }
	
	/* BEGIN PLAYER 
---------------------------------------*/
.BrightcoveExperience { float: none; }
div#player > div#storyTitle { font-size: 16px; font-weight: bold; color: White; margin-bottom:10px;}
div#player > div#storyInfo { margin: 10px 0px 0px 0px; width: 380px; float:left; }
div#player > div#storyInfo > div#storyDescription { color: White; }
div#player > div#storyInfo > a#takeActionLink.ui-button { margin-top: 10px; font-size: 0.9em; border:none;} 
div#player > div#storyInfo > a { color: #FEFEFE; text-decoration: none; }
div#player > div#storyInfo > a:hover { text-decoration: underline; }
div#player > div#shareContainer { width: 100px; float:right; margin: 13px 0px 0px 10px; }
div#player > div#shareContainer > div#shareButtons { }
/* END PLAYER 
---------------------------------------*/

div#player { float: none; width: 660px; border: #999 solid thin; padding:10px; }
div#player > div#storyTitle { font-size: 16px; font-weight: bold; }
div#player > div#storyInfo > a { color: #C60; text-decoration: none; }
div#player > div#storyInfo > a:hover { text-decoration: underline; }